function FileData_Pairs(x)
{
x.t("interfaces","parallel");
x.t("interfaces","asc0");
x.t("interfaces","asc0/asc1");
x.t("interfaces","dtr");
x.t("supports","native");
x.t("supports","bit");
x.t("unlike","legacy");
x.t("available","inside");
x.t("available","spi");
x.t("available","xt65/xt75");
x.t("vcom","usb");
x.t("vcom","port");
x.t("transmits","parity");
x.t("possible","operate");
x.t("hardware","handshake");
x.t("hardware","(rts/cts)");
x.t("cdc","acm");
x.t("shown","status");
x.t("cfun=1,1","terminal");
x.t("effects","used");
x.t("(xon/xoff)","typically");
x.t("ack/nak","technique");
x.t("mechanism","influence");
x.t("mechanism","driven");
x.t("activate","usb");
x.t("user","figure");
x.t("handshake","mechanism");
x.t("(rts/cts)","software");
x.t("pages","shown");
x.t("pages","windows");
x.t("uses","dtr");
x.t("line","entering");
x.t("line","signaling");
x.t("program","host");
x.t("interface","available");
x.t("interface","again");
x.t("interface","closed");
x.t("interface","serial");
x.t("interface","disabled");
x.t("interface","case");
x.t("interface","character");
x.t("state","changed");
x.t("necessary","restart");
x.t("please","note");
x.t("open","ready");
x.t("urc","configured");
x.t("type","flow");
x.t("explicitly","besides");
x.t("pur","\u00adposes");
x.t("response","128ms");
x.t("sections","discuss");
x.t("rate","applies");
x.t("rate","settings");
x.t("rate","selected");
x.t("rate","reporting");
x.t("rate","may");
x.t("rate","mbit/s");
x.t("rate","shared");
x.t("rate","mentioned");
x.t("inside","cdc");
x.t("however","usb");
x.t("property","pages");
x.t("needed","usb");
x.t("channel","necessary");
x.t("channel","opened");
x.t("start","module");
x.t("command","cfun=1,1");
x.t("command","activate");
x.t("command","dsr");
x.t("command","rts");
x.t("command","ignored");
x.t("command","ring");
x.t("status","lines");
x.t("status","display");
x.t("indicates","incoming");
x.t("tc63","modules");
x.t("again","closing");
x.t("entering","command");
x.t("parallel","usb");
x.t("applies","bit");
x.t("network","connections");
x.t("tc65","interfaces");
x.t("tc65","tc63");
x.t("3.2","operation");
x.t("depends","configuration");
x.t("via","protocol");
x.t("spi","channel");
x.t("spi","tc65");
x.t("operation","3.2.3");
x.t("settings","known");
x.t("settings","made");
x.t("settings","following");
x.t("settings","visible");
x.t("dsr","signaling");
x.t("dsr","ring");
x.t("changed","explicitly");
x.t("changed","none");
x.t("communication","used");
x.t("resp","spi");
x.t("ac65/ac75","xt65/xt75");
x.t("closed","activating");
x.t("virtual","com");
x.t("scfg","[2]");
x.t("direct","flow");
x.t("soon","available");
x.t("further","detail");
x.t("none","selected");
x.t("window","dial-up");
x.t("indicate","vcom");
x.t("influence","communication");
x.t("rts","rts");
x.t("rts","signals");
x.t("rts","dcd");
x.t("restart","module");
x.t("discuss","commands");
x.t("\u00adtrol","panel");
x.t("c/spi","usage");
x.t("sets","type");
x.t("sets","flow");
x.t("sets","fixed");
x.t("sets","serial");
x.t("sets","te-ta");
x.t("local","rate");
x.t("lines","vcom");
x.t("7o1","3.2.3.4");
x.t("sspi","command");
x.t("device","connected");
x.t("confusing","user");
x.t("flow","control");
x.t("ports","used");
x.t("switching","ignition");
x.t("ilrr","sets");
x.t("selected","hardware");
x.t("selected","bit");
x.t("selected","modem");
x.t("signals","rts");
x.t("signals","cannot");
x.t("signals","transmitted");
x.t("signals","host");
x.t("legacy","serial");
x.t("legacy","com");
x.t("commands","different");
x.t("commands","ignored");
x.t("commands","usb");
x.t("display","window");
x.t("independent","selected");
x.t("configured","scfg");
x.t("separately","data");
x.t("con\u00adsequently","usb");
x.t("serial","interfaces");
x.t("serial","interface");
x.t("fixed","local");
x.t("control","mechanism");
x.t("control","line");
x.t("control","status");
x.t("control","via");
x.t("control","separately");
x.t("control","character");
x.t("control","icf");
x.t("maximum","bit");
x.t("reporting","ipr");
x.t("(usbser.sys)","uses");
x.t("fastest","response");
x.t("cts","signal");
x.t("signal","available");
x.t("technique","therefore");
x.t("ifc","sets");
x.t("different","effects");
x.t("different","usage");
x.t("chapter","module");
x.t("may","confusing");
x.t("may","lower");
x.t("ipr","sets");
x.t("receive","data");
x.t("com","ports");
x.t("com","port");
x.t("cannot","used");
x.t("software","(xon/xoff)");
x.t("ignored","usb");
x.t("ignored","used");
x.t("con","\u00adtrol");
x.t("mind","bit");
x.t("changes","unlike");
x.t("section","3.2.2");
x.t("simply","needed");
x.t("connected","usb");
x.t("connected","bit");
x.t("connected","application");
x.t("signaling","state");
x.t("signaling","pur");
x.t("signaling","depends");
x.t("signaling","dte");
x.t("framing","direct");
x.t("framing","ifc");
x.t("disabled","soon");
x.t("environment","3.2");
x.t("lower","bit");
x.t("known","serial");
x.t("ready","receive");
x.t("ready","send");
x.t("parity","bit");
x.t("7e1","7o1");
x.t("mbit/s","usb");
x.t("despite","bear");
x.t("triggering","dcd");
x.t("windows","con");
x.t("windows","vista/xp/2000");
x.t("3.2.3.1","bit");
x.t("made","following");
x.t("closing","spi");
x.t("dial-up","network");
x.t("3.2.3.2","modem");
x.t("configuration","command");
x.t("mc75","ac65/ac75");
x.t("usage","tc65");
x.t("usage","commands");
x.t("modules","possible");
x.t("modules","however");
x.t("modules","3.2.3.1");
x.t("dte","fastest");
x.t("dte","dce");
x.t("3.2.3.3","flow");
x.t("stpb","transmits");
x.t("usb","vcom");
x.t("usb","interface");
x.t("usb","c/spi");
x.t("usb","device");
x.t("usb","maximum");
x.t("usb","section");
x.t("usb","despite");
x.t("usb","already");
x.t("usb","port");
x.t("usb","asc0/asc1");
x.t("usb","modem");
x.t("usb","therefore");
x.t("usb","driver");
x.t("usb","devices");
x.t("xt65/xt75","modules");
x.t("bear","mind");
x.t("figure","bit");
x.t("send","receive");
x.t("already","supports");
x.t("3.2.3.4","usb");
x.t("activating","usb");
x.t("te-ta","local");
x.t("rates","selected");
x.t("rates","3.2.3.2");
x.t("rates","usb");
x.t("connections","may");
x.t("transmitted","dtr");
x.t("native","flow");
x.t("panel","although");
x.t("although","settings");
x.t("platform","con\u00adsequently");
x.t("ignition","line");
x.t("module","supports");
x.t("module","dce");
x.t("module","either");
x.t("data","vcom");
x.t("data","independent");
x.t("data","directions");
x.t("host","ready");
x.t("host","application");
x.t("bit","rate");
x.t("bit","7e1");
x.t("bit","rates");
x.t("shared","usb");
x.t("besides","signals");
x.t("3.2.3","different");
x.t("application","connected");
x.t("application","platform");
x.t("at\\qn","sets");
x.t("case","mc75");
x.t("port","open");
x.t("port","ilrr");
x.t("port","signaling");
x.t("port","at\\qn");
x.t("port","emulation");
x.t("port","behavior");
x.t("acm","3.2.3.3");
x.t("character","framing");
x.t("note","asc1");
x.t("emulation","simply");
x.t("protocol","ack/nak");
x.t("icf","sets");
x.t("asc0","asc1");
x.t("mentioned","chapter");
x.t("dcd","dsr");
x.t("dcd","signaling");
x.t("128ms","triggering");
x.t("typically","used");
x.t("opened","using");
x.t("asc1","interface");
x.t("asc1","further");
x.t("dce","indicate");
x.t("dce","dte");
x.t("dce","dtr");
x.t("ring","indicates");
x.t("ring","used");
x.t("incoming","call");
x.t("call","urc");
x.t("driven","hardware");
x.t("operate","resp");
x.t("following","sections");
x.t("following","command");
x.t("following","commands");
x.t("used","start");
x.t("used","virtual");
x.t("used","legacy");
x.t("used","usb");
x.t("relevant","usb");
x.t("either","switching");
x.t("asc0/asc1","usb");
x.t("asc0/asc1","3.2.3");
x.t("asc0/asc1","following");
x.t("asc0/asc1","relevant");
x.t("modem","property");
x.t("modem","control");
x.t("modem","windows");
x.t("[2]","please");
x.t("[2]","cts");
x.t("dtr","rts");
x.t("dtr","signals");
x.t("dtr","control");
x.t("dtr","changes");
x.t("dtr","dtr");
x.t("using","sspi");
x.t("\u00adposes","dte");
x.t("therefore","settings");
x.t("therefore","bit");
x.t("driver","(usbser.sys)");
x.t("behavior","depends");
x.t("directions","stpb");
x.t("terminal","program");
x.t("visible","changed");
x.t("vista/xp/2000","environment");
x.t("detail","[2]");
x.t("devices","connected");
}
